Support » Plugin: WooCommerce qTML » Add support for mqtranslate

  • Resolved sardbaba

    (@baba_mmx)


    Hi,

    with the advent of mqtranslate, which will solve all the wpmans problems, you should update the WC_QTML constructor, adding something like that:

    public function __construct() {
    
    if ( in_array( 'qtranslate/qtranslate.php', apply_filters( 'active_plugins', get_option( 'active_plugins' ) ) ) ||
    					in_array( 'mqtranslate/mqtranslate.php', get_option( 'active_plugins' ) ) ) {
    [...]

    Thanks 🙂

    https://wordpress.org/plugins/woocommerce-qtml/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Add support for mqtranslate’ is closed to new replies.